Bump ruby version
[CDN/metadata.git] / .ruby-version
1 2.3.0